{
  "format_version": "1.16",
  "minecraft:item": {
    "description": {
      "identifier": "true:shower_gel_lemon",
      "category": "Item"
    },
    
    "components": {
      "minecraft:icon": "shower_gel_lemon"
    }
  }
}